package lingtao.net.bean;

import java.util.Date;

import lombok.Data;

/**
 * 报价操作日志
 * 
 * @author Administrator
 *
 */
@Data
public class QuoteLog {

	public Integer getQuoteId() {
		return quoteId;
	}

	public void setQuoteId(Integer quoteId) {
		this.quoteId = quoteId;
	}

	public Date getQuoteTime() {
		return quoteTime;
	}

	public void setQuoteTime(Date quoteTime) {
		this.quoteTime = quoteTime;
	}

	public String getQuoteIp() {
		return quoteIp;
	}

	public void setQuoteIp(String quoteIp) {
		this.quoteIp = quoteIp;
	}

	public String getOs() {
		return os;
	}

	public void setOs(String os) {
		this.os = os;
	}

	public String getUsername() {
		return username;
	}

	public void setUsername(String username) {
		this.username = username;
	}

	public String getRealname() {
		return realname;
	}

	public void setRealname(String realname) {
		this.realname = realname;
	}

	public String getBrower() {
		return brower;
	}

	public void setBrower(String brower) {
		this.brower = brower;
	}

	public String getRemark() {
		return remark;
	}

	public void setRemark(String remark) {
		this.remark = remark;
	}

	public String getShopname() {
		return Shopname;
	}

	public void setShopname(String shopname) {
		Shopname = shopname;
	}

	public Double getPrice() {
		return price;
	}

	public void setPrice(Double price) {
		this.price = price;
	}

	public String getQuoteTimeBegin() {
		return quoteTimeBegin;
	}

	public void setQuoteTimeBegin(String quoteTimeBegin) {
		this.quoteTimeBegin = quoteTimeBegin;
	}

	public String getQuoteTimeEnd() {
		return quoteTimeEnd;
	}

	public void setQuoteTimeEnd(String quoteTimeEnd) {
		this.quoteTimeEnd = quoteTimeEnd;
	}

	private Integer quoteId;

	private Date quoteTime;

	private String quoteIp;

	private String os;

	private String username;

	private String realname;

	private String brower;

	private String remark;

	private String Shopname;
	
	private Double price;

	private String quoteTimeBegin;

	private String quoteTimeEnd;
}